# PColStd_HashExtendedString.hxx File Reference

`#include <PColStd_HOfExtendedString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_PCollection_HExtendedString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions

Standard_EXPORT Handle_Standard_Type & | PColStd_HashExtendedString_Type_ ()

## Function Documentation

class Standard_EXPORT Handle_Standard_Type& PColStd_HashExtendedString_Type_ | ( |  | ) |